CHANGE_CONSOLE(8)

NAME
change_console -- change console used by init

SYNOPSIS
change_console [-f] [-r] [device]

DESCRIPTION
change_console changes the console used by init(8) to spawn commands.

OPTIONS

-f  Remain in the foreground after sending the command to init

-r  Reset the console file used by init to its compiled-in default (usually /dev/console).

device
    The device file to use as the console. If none is specified, the result of running ttyname on stdin is used.

SEE ALSO
init(8)

AUTHOR
Red Hat, Inc.